library Company;

uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  midaslib,
  U_GetDllForm in 'U_GetDllForm.pas',
  U_ModuleNote in 'U_ModuleNote.pas' {frmModuleNote},
  U_iniParam in 'U_iniParam.pas',
  U_BaseInput in '..\..\..\public10\design\U_BaseInput.pas' {frmBaseInput},
  U_BaseList in '..\..\..\public10\design\U_BaseList.pas' {frmBaseList},
  U_cxGridCustomCss in '..\..\..\public10\design\U_cxGridCustomCss.pas',
  U_globalVar in '..\..\..\public10\design\U_globalVar.pas',
  U_WindowFormdesign in '..\..\..\public10\design\U_WindowFormdesign.pas',
  U_RTFun in '..\..\..\public10\ThreeFun\Fun\U_RTFun.pas',
  U_Factory in 'U_Factory.pas' {frmFactory},
  U_CustInput in 'U_CustInput.pas' {frmCustInput},
  U_BaseHelp in '..\..\..\public10\design\U_BaseHelp.pas' {frmBaseHelp},
  U_EmployeeList in 'U_EmployeeList.pas' {frmEmployeeList},
  U_UserSel in '..\A00通用窗体\U_UserSel.pas' {frmUserSel},
  U_ClothInfoSel in '..\A00通用窗体\U_ClothInfoSel.pas' {frmClothInfoSel},
  U_CompanySel in '..\A00通用窗体\U_CompanySel.pas' {frmCompanySel},
  U_AttachmentUpload in '..\A00通用窗体\U_AttachmentUpload.pas' {frmFjList_RZ},
  U_CompressionFun in '..\..\..\public10\ThreeFun\Fun\U_CompressionFun.pas',
  U_BankList in 'U_BankList.pas' {frmBankList},
  U_LabelMapSet in '..\A00通用窗体\U_LabelMapSet.pas' {frmLabelMapSet},
  U_LabelPrint in '..\A00通用窗体\U_LabelPrint.pas' {frmLabelPrint},
  U_DataLink in 'U_DataLink.pas' {DataLink_Company: TDataModule},
  U_BaseDataLink in '..\..\..\public10\design\U_BaseDataLink.pas' {BaseDataLink: TDataModule},
  U_Customer in 'U_Customer.pas' {frmCustomer},
  U_FactoryInput in 'U_FactoryInput.pas' {frmFactoryInput},
  U_Company in 'U_Company.pas' {frmCompany},
  U_ZDYHelp in '..\..\..\public10\ThreeFun\Form\U_ZDYHelp.pas' {frmZDYHelp},
  U_CustomerInput in 'U_CustomerInput.pas' {frmCustomerInput},
  U_SYDept in 'U_SYDept.pas' {frmSYDept},
  U_EmployeeInPut in 'U_EmployeeInPut.pas' {frmYGInPut};

{$R *.res}

procedure DllEnterPoint(dwReason: DWORD); far; stdcall;
begin
  DLLProc := @DLLEnterPoint;
  DllEnterPoint(DLL_PROCESS_ATTACH);
end;

procedure DLLUnloadProc(Reason: Integer); register;
begin
//  if (Reason = DLL_PROCESS_DETACH) or (Reason=DLL_THREAD_DETACH) then
//     Application:=NewDllApp;
end;

exports
  GetDllForm;

begin
  try
    NewDllApp := Application;
    DLLProc := @DLLUnloadProc;
  except

  end;
end.

